@charset "UTF-8";
body,td,th/* CSS Document */

 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
body {
	background-color: #999999;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo {
	margin-top: 60px;
	margin-left: 70px;
}
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
#container {
	background-color: #FFFFFF;
	background-image: url(../images/bg/623_nvp158.jpg);
	background-repeat: no-repeat;
	width: 770px;
	margin-right: auto;
	margin-left: auto;
	background-position: right -100px;
}
#container h1 {
	font-weight: normal;
	margin-left: 0px;
}
#container #canvas {
	background-color: #FFFFFF;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 120px;
	padding-right: 30px;
	padding-left: 30px;
}
#container #footer {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	margin-top: 30px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	height: 120px;
}
#container  #footer  h2 {
	font-size: 11px;
	margin: 0px;
}
#container  #footer  h3 {
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
}
#container #footer #coleccoes {
	float: left;
}
#container #footer #coleccoes ul {
	padding: 0px;
}
#container #footer #coleccoes li {
	list-style-type: none;
	margin-top: 5px;
	margin-left: -5px;
}
#container #footer #coleccoes li a {
	border:dotted 1px #ccc;
	display:block;
	width: 180px;
	padding:2px 5px 2px 5px;
	color: #333333;
	text-transform: uppercase;
}
#container #footer #coleccoes li a:link, a:visited {
	text-decoration: none;
}
#container #footer #coleccoes li a:hover, a:active {
	background-color:#eee;
	text-decoration: underline;
}
#container #footer #contactos {
	float: right;
	margin-right: 10px;
}
